Index: code/trunk/data/overlays/HUD.oxo
===================================================================
--- code/trunk/data/overlays/HUD.oxo	(revision 7679)
+++ code/trunk/data/overlays/HUD.oxo	(revision 7679)
@@ -0,0 +1,109 @@
+<!-- HUD OVERLAY -->
+<OverlayGroup name = "HUD" scale = "1, 1">
+
+  <HUDSpeedBar
+   name       = "SpeedBar1"
+   background = "Orxonox/BarBackground"
+   size       = "0.35, 0.05"
+   position   = "0.0 , 1.0 "
+   pickPoint  = "0, 1"
+   value      = 0
+  >
+    <BarColour position = 0.7 colour = "0.2,0.7,0.2" />
+    <BarColour position = 0.4 colour = "0.7,0.5,0.2" />
+    <BarColour position = 0.1 colour = "0.7,0.2,0.2" />
+  </HUDSpeedBar>
+
+  <!--HUDSpeedBar
+   name       = "SpeedBar2"
+   background = "Orxonox/BarBackground"
+   size       = "0.35, 0.05"
+   position   = "1.0 , 1.0 "
+   pickPoint  = "1, 1"
+   value      = 0
+   rightToLeft = true
+  >
+    <BarColour position = 0.7 colour = "0.2,0.7,0.2" />
+    <BarColour position = 0.4 colour = "0.7,0.5,0.2" />
+    <BarColour position = 0.1 colour = "0.7,0.2,0.2" />
+  </HUDSpeedBar>
+
+  <HUDSpeedBar
+   name       = "SpeedBar3"
+   background = "Orxonox/BarBackground"
+   size       = "0.35, 0.05"
+   position   = "1.0 , 0.0 "
+   pickPoint  = "1, 0"
+   value      = 0
+   rightToLeft = true
+  >
+    <BarColour position = 0.7 colour = "0.2,0.7,0.2" />
+    <BarColour position = 0.4 colour = "0.7,0.5,0.2" />
+    <BarColour position = 0.1 colour = "0.7,0.2,0.2" />
+  </HUDSpeedBar>
+
+  <HUDSpeedBar
+   name       = "SpeedBar4"
+   background = "Orxonox/BarBackground"
+   size       = "0.35, 0.05"
+   position   = "0.0 , 0.0 "
+   pickPoint  = "0, 0"
+   rotation   = 0
+   value      = 0
+  >
+    <BarColour position = 0.7 colour = "0.2,0.7,0.2" />
+    <BarColour position = 0.4 colour = "0.7,0.5,0.2" />
+    <BarColour position = 0.1 colour = "0.7,0.2,0.2" />
+  </HUDSpeedBar-->
+
+  <HUDNavigation
+   name          = "Navigation"
+   correctAspect = true
+   font          = "Monofur"
+   textSize      = 0.05
+   navMarkerSize = 0.03
+   aimMarkerSize = 0.04
+  />
+
+  <HUDRadar
+   name          = "Radar"
+   background    = "Orxonox/Radar"
+   correctAspect = true
+   size          = "0.17, 0.17"
+   position      = "0.5, 1.0"
+   pickPoint     = "0.5, 1.0"
+   rotation      = 0
+   sensitivity   = 1.0
+   halfDotSizeDistance = 3000
+   maximumDotSize      = 0.1
+  />
+
+  <ChatOverlay
+   name     = "chat"
+   position = "0.03, 0.5"
+   font     = "VeraMono"
+   caption  = ""
+   textSize = 0.025
+  />
+</OverlayGroup>
+
+
+<!-- DEBUG OVERLAY -->
+<OverlayGroup name = "Debug" scale = "1.0, 1.0" scroll = "0, 0" visible=false>
+
+  <DebugFPSText
+   name     = "FPSText"
+   position = "0.03, 0.05"
+   font     = "Monofur"
+   caption  = "Frames per second: "
+   textSize = 0.03
+  />
+
+  <DebugRTRText
+   name     = "RTRText"
+   position = "0.03, 0.09"
+   font     = "Monofur"
+   caption  = "Tick time in ms: "
+   textSize = 0.03
+  />
+</OverlayGroup>
Index: code/trunk/data/overlays/HUDTemplates3.oxo
===================================================================
--- code/trunk/data/overlays/HUDTemplates3.oxo	(revision 7679)
+++ code/trunk/data/overlays/HUDTemplates3.oxo	(revision 7679)
@@ -0,0 +1,111 @@
+<!--
+<Template name="defaultHUD">
+  <OverlayGroup name = "defaultHUD" scale = "1, 1">
+    <ChatOverlay
+     name     = "chat"
+     position = "0.03, 0.5"
+     font     = "VeraMono"
+     caption  = ""
+     textsize = 0.025
+    />
+
+    <GametypeStatus
+     name     = "state"
+     position = "0.5, 0.85"
+     font     = "VeraMono"
+     textsize = 0.05
+     colour   = "1.0, 1.0, 0.0, 0.8"
+     align    = "center"
+    />
+  </OverlayGroup>
+</Template>
+-->
+
+<Template name="spectatorhud">
+  <OverlayGroup name = "spectatorhud" scale = "1, 1">
+  </OverlayGroup>
+</Template>
+
+<Template name="spaceshiphud">
+  <OverlayGroup name = "spaceshiphud" scale = "1, 1">
+    <Map />
+
+    <HUDHealthBar
+     name              = "HealthBar1"
+     background        = "Orxonox/HealthBarBackground"
+     size              = "0.35, 0.0875"
+     position          = "0.0 , 0.95 "
+     pickpoint         = "0, 1"
+     bartexture        = "healthbar_bar.png"
+     textfont          = "VeraMono"
+     textusebarcolour  = true
+     textsize          = 0.039
+     textoffset        = "0.315, 0.05"
+     textpickpoint     = "0, 0"
+     textalign         = "right"
+     correctaspect     = false
+     textcorrectaspect = false
+    >
+      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
+      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
+      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
+    </HUDHealthBar>
+
+    <HUDSpeedBar
+     name          = "SpeedBar1"
+     background    = "Orxonox/BarBackground"
+     size          = "0.35, 0.05"
+     position      = "0.0 , 1.0 "
+     pickpoint     = "0, 1"
+     correctaspect = false
+    >
+      <BarColour position = 0.0 colour = "0.7,0.5,0.2" />
+      <BarColour position = 0.5 colour = "0.2,0.7,0.2" />
+      <BarColour position = 1.0 colour = "0.7,0.2,0.2" />
+    </HUDSpeedBar>
+
+    <HUDNavigation
+     name          = "Navigation"
+     correctaspect = true
+     font          = "Monofur"
+     textsize      = 0.05
+     navMarkerSize = 0.03
+     aimMarkerSize = 0.04
+    />
+
+    <HUDRadar
+     name          = "Radar"
+     background    = "Orxonox/Radar"
+     correctaspect = true
+     size          = "0.17, 0.17"
+     position      = "1.0, 1.0"
+     pickpoint     = "1.0, 1.0"
+     rotation      = 0
+     sensitivity   = 1.0
+     halfDotSizeDistance = 3000
+     maximumDotSize      = 0.1
+    />
+
+    <HUDTimer
+     name     = "Timer"
+     position = "0.5, 0.85"
+     font     = "VeraMono"
+     textsize = 0.1
+     colour   = "1.0, 1.0, 0.0, 0.8"
+     align    = "center"
+    />
+
+    <GUIOverlay
+      name = "QuestGUI"
+      guiname = "QuestGUI"
+      visible = "false"
+    />
+    
+    <GUIOverlay
+      name = "PickupInventory"
+      guiname = "PickupInventory"
+      visible = "false"
+    />
+
+  </OverlayGroup>
+</Template>
Index: code/trunk/data/overlays/HUDTemplatesFPS.oxo
===================================================================
--- code/trunk/data/overlays/HUDTemplatesFPS.oxo	(revision 7679)
+++ code/trunk/data/overlays/HUDTemplatesFPS.oxo	(revision 7679)
@@ -0,0 +1,82 @@
+<Template name="spectatorhud">
+  <OverlayGroup name = "spectatorhud" scale = "1, 1">
+  </OverlayGroup>
+</Template>
+
+<Template name="fpshud">
+  <OverlayGroup name = "fpshud" scale = "1, 1">
+    <Map />
+
+    <HUDHealthBar
+     name              = "HealthBar1"
+     background        = "Orxonox/HealthBarBackground"
+     size              = "0.35, 0.0875"
+     position          = "0.0 , 0.95 "
+     pickpoint         = "0, 1"
+     bartexture        = "healthbar_bar.png"
+     textfont          = "VeraMono"
+     textusebarcolour  = true
+     textsize          = 0.039
+     textoffset        = "0.315, 0.05"
+     textpickpoint     = "0, 0"
+     textalign         = "right"
+     correctaspect     = false
+     textcorrectaspect = false
+    >
+      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
+      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
+      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
+    </HUDHealthBar>
+
+ <!--   <HUDSpeedBar
+     name          = "SpeedBar1"
+     background    = "Orxonox/BarBackground"
+     size          = "0.35, 0.05"
+     position      = "0.0 , 1.0 "
+     pickpoint     = "0, 1"
+     correctaspect = false
+    >
+      <BarColour position = 0.0 colour = "0.7,0.5,0.2" />
+      <BarColour position = 0.5 colour = "0.2,0.7,0.2" />
+      <BarColour position = 1.0 colour = "0.7,0.2,0.2" />
+    </HUDSpeedBar>
+-->
+    <HUDNavigation
+     name          = "Navigation"
+     correctaspect = true
+     font          = "Monofur"
+     textsize      = 0.05
+     navMarkerSize = 0.03
+     aimMarkerSize = 0.04
+    />
+
+    <HUDRadar
+     name          = "Radar"
+     background    = "Orxonox/Radar"
+     correctaspect = true
+     size          = "0.17, 0.17"
+     position      = "1.0, 1.0"
+     pickpoint     = "1.0, 1.0"
+     rotation      = 0
+     sensitivity   = 1.0
+     halfDotSizeDistance = 3000
+     maximumDotSize      = 0.1
+    />
+
+    <HUDTimer
+     name     = "Timer"
+     position = "0.5, 0.85"
+     font     = "VeraMono"
+     textsize = 0.1
+     colour   = "1.0, 1.0, 0.0, 0.8"
+     align    = "center"
+    />
+
+ <!--   <GUIOverlay
+      name = "QuestGUI"
+      guiname = "QuestGUI"
+      visible = "false"
+    />
+-->
+  </OverlayGroup>
+</Template>
Index: code/trunk/data/overlays/dynamicMatchHUD.oxo
===================================================================
--- code/trunk/data/overlays/dynamicMatchHUD.oxo	(revision 7679)
+++ code/trunk/data/overlays/dynamicMatchHUD.oxo	(revision 7679)
@@ -0,0 +1,24 @@
+<Template name="DynamicmatchHUD">
+  <OverlayGroup name="DynamicmatcHUD" scale = "1, 1">
+   
+ <GametypeStaticMessage
+   name     = "staticmessage"
+   position = "0.5, 0.01"
+   font     = "VeraMono"
+   caption  = ""
+   textsize = 0.033
+   colour   = "1.0, 1.0, 0.5, 1.0"
+   align    = "center"
+  />
+
+<GametypeFadingMessage
+     name     = "fadingmessage"
+     position = "0.5, 0.05"
+     font     = "VeraMono"
+     textsize = 0.04
+     colour   = "1.0, 1.0, 0.5, 1.0"
+     align    = "center"
+    />
+
+  </OverlayGroup>
+</Template>
Index: code/trunk/data/overlays/dynamicmatchhud.oxo
===================================================================
--- code/trunk/data/overlays/dynamicmatchhud.oxo	(revision 7655)
+++ 	(revision )
@@ -1,24 +1,0 @@
-<Template name="DynamicmatchHUD">
-  <OverlayGroup name="DynamicmatcHUD" scale = "1, 1">
-   
- <GametypeStaticMessage
-   name     = "staticmessage"
-   position = "0.5, 0.01"
-   font     = "VeraMono"
-   caption  = ""
-   textsize = 0.033
-   colour   = "1.0, 1.0, 0.5, 1.0"
-   align    = "center"
-  />
-
-<GametypeFadingMessage
-     name     = "fadingmessage"
-     position = "0.5, 0.05"
-     font     = "VeraMono"
-     textsize = 0.04
-     colour   = "1.0, 1.0, 0.5, 1.0"
-     align    = "center"
-    />
-
-  </OverlayGroup>
-</Template>
Index: code/trunk/data/overlays/hud.oxo
===================================================================
--- code/trunk/data/overlays/hud.oxo	(revision 7655)
+++ 	(revision )
@@ -1,109 +1,0 @@
-<!-- HUD OVERLAY -->
-<OverlayGroup name = "HUD" scale = "1, 1">
-
-  <HUDSpeedBar
-   name       = "SpeedBar1"
-   background = "Orxonox/BarBackground"
-   size       = "0.35, 0.05"
-   position   = "0.0 , 1.0 "
-   pickPoint  = "0, 1"
-   value      = 0
-  >
-    <BarColour position = 0.7 colour = "0.2,0.7,0.2" />
-    <BarColour position = 0.4 colour = "0.7,0.5,0.2" />
-    <BarColour position = 0.1 colour = "0.7,0.2,0.2" />
-  </HUDSpeedBar>
-
-  <!--HUDSpeedBar
-   name       = "SpeedBar2"
-   background = "Orxonox/BarBackground"
-   size       = "0.35, 0.05"
-   position   = "1.0 , 1.0 "
-   pickPoint  = "1, 1"
-   value      = 0
-   rightToLeft = true
-  >
-    <BarColour position = 0.7 colour = "0.2,0.7,0.2" />
-    <BarColour position = 0.4 colour = "0.7,0.5,0.2" />
-    <BarColour position = 0.1 colour = "0.7,0.2,0.2" />
-  </HUDSpeedBar>
-
-  <HUDSpeedBar
-   name       = "SpeedBar3"
-   background = "Orxonox/BarBackground"
-   size       = "0.35, 0.05"
-   position   = "1.0 , 0.0 "
-   pickPoint  = "1, 0"
-   value      = 0
-   rightToLeft = true
-  >
-    <BarColour position = 0.7 colour = "0.2,0.7,0.2" />
-    <BarColour position = 0.4 colour = "0.7,0.5,0.2" />
-    <BarColour position = 0.1 colour = "0.7,0.2,0.2" />
-  </HUDSpeedBar>
-
-  <HUDSpeedBar
-   name       = "SpeedBar4"
-   background = "Orxonox/BarBackground"
-   size       = "0.35, 0.05"
-   position   = "0.0 , 0.0 "
-   pickPoint  = "0, 0"
-   rotation   = 0
-   value      = 0
-  >
-    <BarColour position = 0.7 colour = "0.2,0.7,0.2" />
-    <BarColour position = 0.4 colour = "0.7,0.5,0.2" />
-    <BarColour position = 0.1 colour = "0.7,0.2,0.2" />
-  </HUDSpeedBar-->
-
-  <HUDNavigation
-   name          = "Navigation"
-   correctAspect = true
-   font          = "Monofur"
-   textSize      = 0.05
-   navMarkerSize = 0.03
-   aimMarkerSize = 0.04
-  />
-
-  <HUDRadar
-   name          = "Radar"
-   background    = "Orxonox/Radar"
-   correctAspect = true
-   size          = "0.17, 0.17"
-   position      = "0.5, 1.0"
-   pickPoint     = "0.5, 1.0"
-   rotation      = 0
-   sensitivity   = 1.0
-   halfDotSizeDistance = 3000
-   maximumDotSize      = 0.1
-  />
-
-  <ChatOverlay
-   name     = "chat"
-   position = "0.03, 0.5"
-   font     = "VeraMono"
-   caption  = ""
-   textSize = 0.025
-  />
-</OverlayGroup>
-
-
-<!-- DEBUG OVERLAY -->
-<OverlayGroup name = "Debug" scale = "1.0, 1.0" scroll = "0, 0" visible=false>
-
-  <DebugFPSText
-   name     = "FPSText"
-   position = "0.03, 0.05"
-   font     = "Monofur"
-   caption  = "Frames per second: "
-   textSize = 0.03
-  />
-
-  <DebugRTRText
-   name     = "RTRText"
-   position = "0.03, 0.09"
-   font     = "Monofur"
-   caption  = "Tick time in ms: "
-   textSize = 0.03
-  />
-</OverlayGroup>
Index: code/trunk/data/overlays/hudtamplates_fps.oxo
===================================================================
--- code/trunk/data/overlays/hudtamplates_fps.oxo	(revision 7655)
+++ 	(revision )
@@ -1,82 +1,0 @@
-<Template name="spectatorhud">
-  <OverlayGroup name = "spectatorhud" scale = "1, 1">
-  </OverlayGroup>
-</Template>
-
-<Template name="fpshud">
-  <OverlayGroup name = "fpshud" scale = "1, 1">
-    <Map />
-
-    <HUDHealthBar
-     name              = "HealthBar1"
-     background        = "Orxonox/HealthBarBackground"
-     size              = "0.35, 0.0875"
-     position          = "0.0 , 0.95 "
-     pickpoint         = "0, 1"
-     bartexture        = "healthbar_bar.png"
-     textfont          = "VeraMono"
-     textusebarcolour  = true
-     textsize          = 0.039
-     textoffset        = "0.315, 0.05"
-     textpickpoint     = "0, 0"
-     textalign         = "right"
-     correctaspect     = false
-     textcorrectaspect = false
-    >
-      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
-      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
-      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
-    </HUDHealthBar>
-
- <!--   <HUDSpeedBar
-     name          = "SpeedBar1"
-     background    = "Orxonox/BarBackground"
-     size          = "0.35, 0.05"
-     position      = "0.0 , 1.0 "
-     pickpoint     = "0, 1"
-     correctaspect = false
-    >
-      <BarColour position = 0.0 colour = "0.7,0.5,0.2" />
-      <BarColour position = 0.5 colour = "0.2,0.7,0.2" />
-      <BarColour position = 1.0 colour = "0.7,0.2,0.2" />
-    </HUDSpeedBar>
--->
-    <HUDNavigation
-     name          = "Navigation"
-     correctaspect = true
-     font          = "Monofur"
-     textsize      = 0.05
-     navMarkerSize = 0.03
-     aimMarkerSize = 0.04
-    />
-
-    <HUDRadar
-     name          = "Radar"
-     background    = "Orxonox/Radar"
-     correctaspect = true
-     size          = "0.17, 0.17"
-     position      = "1.0, 1.0"
-     pickpoint     = "1.0, 1.0"
-     rotation      = 0
-     sensitivity   = 1.0
-     halfDotSizeDistance = 3000
-     maximumDotSize      = 0.1
-    />
-
-    <HUDTimer
-     name     = "Timer"
-     position = "0.5, 0.85"
-     font     = "VeraMono"
-     textsize = 0.1
-     colour   = "1.0, 1.0, 0.0, 0.8"
-     align    = "center"
-    />
-
- <!--   <GUIOverlay
-      name = "QuestGUI"
-      guiname = "QuestGUI"
-      visible = "false"
-    />
--->
-  </OverlayGroup>
-</Template>
Index: code/trunk/data/overlays/hudtemplates3.oxo
===================================================================
--- code/trunk/data/overlays/hudtemplates3.oxo	(revision 7655)
+++ 	(revision )
@@ -1,111 +1,0 @@
-<!--
-<Template name="defaultHUD">
-  <OverlayGroup name = "defaultHUD" scale = "1, 1">
-    <ChatOverlay
-     name     = "chat"
-     position = "0.03, 0.5"
-     font     = "VeraMono"
-     caption  = ""
-     textsize = 0.025
-    />
-
-    <GametypeStatus
-     name     = "state"
-     position = "0.5, 0.85"
-     font     = "VeraMono"
-     textsize = 0.05
-     colour   = "1.0, 1.0, 0.0, 0.8"
-     align    = "center"
-    />
-  </OverlayGroup>
-</Template>
--->
-
-<Template name="spectatorhud">
-  <OverlayGroup name = "spectatorhud" scale = "1, 1">
-  </OverlayGroup>
-</Template>
-
-<Template name="spaceshiphud">
-  <OverlayGroup name = "spaceshiphud" scale = "1, 1">
-    <Map />
-
-    <HUDHealthBar
-     name              = "HealthBar1"
-     background        = "Orxonox/HealthBarBackground"
-     size              = "0.35, 0.0875"
-     position          = "0.0 , 0.95 "
-     pickpoint         = "0, 1"
-     bartexture        = "healthbar_bar.png"
-     textfont          = "VeraMono"
-     textusebarcolour  = true
-     textsize          = 0.039
-     textoffset        = "0.315, 0.05"
-     textpickpoint     = "0, 0"
-     textalign         = "right"
-     correctaspect     = false
-     textcorrectaspect = false
-    >
-      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
-      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
-      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
-    </HUDHealthBar>
-
-    <HUDSpeedBar
-     name          = "SpeedBar1"
-     background    = "Orxonox/BarBackground"
-     size          = "0.35, 0.05"
-     position      = "0.0 , 1.0 "
-     pickpoint     = "0, 1"
-     correctaspect = false
-    >
-      <BarColour position = 0.0 colour = "0.7,0.5,0.2" />
-      <BarColour position = 0.5 colour = "0.2,0.7,0.2" />
-      <BarColour position = 1.0 colour = "0.7,0.2,0.2" />
-    </HUDSpeedBar>
-
-    <HUDNavigation
-     name          = "Navigation"
-     correctaspect = true
-     font          = "Monofur"
-     textsize      = 0.05
-     navMarkerSize = 0.03
-     aimMarkerSize = 0.04
-    />
-
-    <HUDRadar
-     name          = "Radar"
-     background    = "Orxonox/Radar"
-     correctaspect = true
-     size          = "0.17, 0.17"
-     position      = "1.0, 1.0"
-     pickpoint     = "1.0, 1.0"
-     rotation      = 0
-     sensitivity   = 1.0
-     halfDotSizeDistance = 3000
-     maximumDotSize      = 0.1
-    />
-
-    <HUDTimer
-     name     = "Timer"
-     position = "0.5, 0.85"
-     font     = "VeraMono"
-     textsize = 0.1
-     colour   = "1.0, 1.0, 0.0, 0.8"
-     align    = "center"
-    />
-
-    <GUIOverlay
-      name = "QuestGUI"
-      guiname = "QuestGUI"
-      visible = "false"
-    />
-    
-    <GUIOverlay
-      name = "PickupInventory"
-      guiname = "PickupInventory"
-      visible = "false"
-    />
-
-  </OverlayGroup>
-</Template>
Index: code/trunk/data/overlays/lastManStandingHUD.oxo
===================================================================
--- code/trunk/data/overlays/lastManStandingHUD.oxo	(revision 7679)
+++ code/trunk/data/overlays/lastManStandingHUD.oxo	(revision 7679)
@@ -0,0 +1,98 @@
+<Template name="LastmanstandingHUD">
+  <OverlayGroup name="DynamicmatcHUD" scale = "1, 1">
+   
+ <!--GametypeStaticMessage
+   name     = "staticmessage"
+   position = "0.5, 0.01"
+   font     = "VeraMono"
+   caption  = ""
+   textsize = 0.033
+   colour   = "1.0, 1.0, 0.5, 1.0"
+   align    = "center"
+  /-->
+
+<GametypeFadingMessage
+     name     = "fadingmessage"
+     position = "0.5, 0.01"
+     font     = "VeraMono"
+     textsize = 0.04
+     colour   = "1.0, 1.0, 0.5, 1.0"
+     align    = "center"
+    />
+
+    <OverlayText
+     position  = "0.02, 0.02"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+     caption   = "Lives:   "
+    />
+
+    <LastManStandingInfos
+     position  = "0.14, 0.02"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+
+     showlives     = true
+     showplayers     = false
+    />
+
+    <OverlayText
+     position  = "0.02, 0.055"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+     caption   = "Players: "
+    />
+
+    <LastManStandingInfos
+     position  = "0.14, 0.055"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+
+     showlives     = false
+     showplayers     = true
+    />
+
+    <OverlayText
+     position  = "0.02, 0.07"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+     caption   = "__________|"
+    />
+
+    <OverlayText
+     position  = "0.022, 0.07"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+     caption   = "__________"
+    />
+
+    <OverlayText
+     position  = "0.1733, 0.038"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+     caption   = "|"
+    />
+
+  </OverlayGroup>
+</Template>
Index: code/trunk/data/overlays/lastmanstandinghud.oxo
===================================================================
--- code/trunk/data/overlays/lastmanstandinghud.oxo	(revision 7655)
+++ 	(revision )
@@ -1,98 +1,0 @@
-<Template name="LastmanstandingHUD">
-  <OverlayGroup name="DynamicmatcHUD" scale = "1, 1">
-   
- <!--GametypeStaticMessage
-   name     = "staticmessage"
-   position = "0.5, 0.01"
-   font     = "VeraMono"
-   caption  = ""
-   textsize = 0.033
-   colour   = "1.0, 1.0, 0.5, 1.0"
-   align    = "center"
-  /-->
-
-<GametypeFadingMessage
-     name     = "fadingmessage"
-     position = "0.5, 0.01"
-     font     = "VeraMono"
-     textsize = 0.04
-     colour   = "1.0, 1.0, 0.5, 1.0"
-     align    = "center"
-    />
-
-    <OverlayText
-     position  = "0.02, 0.02"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-     caption   = "Lives:   "
-    />
-
-    <LastManStandingInfos
-     position  = "0.14, 0.02"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-
-     showlives     = true
-     showplayers     = false
-    />
-
-    <OverlayText
-     position  = "0.02, 0.055"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-     caption   = "Players: "
-    />
-
-    <LastManStandingInfos
-     position  = "0.14, 0.055"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-
-     showlives     = false
-     showplayers     = true
-    />
-
-    <OverlayText
-     position  = "0.02, 0.07"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-     caption   = "__________|"
-    />
-
-    <OverlayText
-     position  = "0.022, 0.07"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-     caption   = "__________"
-    />
-
-    <OverlayText
-     position  = "0.1733, 0.038"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-     caption   = "|"
-    />
-
-  </OverlayGroup>
-</Template>
Index: code/trunk/data/overlays/pongHUD.oxo
===================================================================
--- code/trunk/data/overlays/pongHUD.oxo	(revision 7679)
+++ code/trunk/data/overlays/pongHUD.oxo	(revision 7679)
@@ -0,0 +1,70 @@
+<Template name="PongHUD">
+  <OverlayGroup name="PongHUD" scale = "1, 1">
+    <PongScore
+     position  = "0.05, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.06
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+
+     showleftplayer  = true
+     showrightplayer = false
+     showname        = true
+     showscore       = false
+    />
+
+    <PongScore
+     position  = "0.49, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.06
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "right"
+
+     showleftplayer  = true
+     showrightplayer = false
+     showname        = false
+     showscore       = true
+    />
+
+    <OverlayText
+     position  = "0.505, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.06
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "center"
+
+     caption   = ":"
+    />
+
+    <PongScore
+     position  = "0.51, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.06
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "left"
+
+     showleftplayer  = false
+     showrightplayer = true
+     showname        = false
+     showscore       = true
+    />
+
+    <PongScore
+     position  = "0.95, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.06
+     colour    = "1.0, 1.0, 1.0, 1.0"
+     align     = "right"
+
+     showleftplayer  = false
+     showrightplayer = true
+     showname        = true
+     showscore       = false
+    />
+  </OverlayGroup>
+</Template>
Index: code/trunk/data/overlays/ponghud.oxo
===================================================================
--- code/trunk/data/overlays/ponghud.oxo	(revision 7655)
+++ 	(revision )
@@ -1,70 +1,0 @@
-<Template name="PongHUD">
-  <OverlayGroup name="PongHUD" scale = "1, 1">
-    <PongScore
-     position  = "0.05, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.06
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-
-     showleftplayer  = true
-     showrightplayer = false
-     showname        = true
-     showscore       = false
-    />
-
-    <PongScore
-     position  = "0.49, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.06
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "right"
-
-     showleftplayer  = true
-     showrightplayer = false
-     showname        = false
-     showscore       = true
-    />
-
-    <OverlayText
-     position  = "0.505, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.06
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "center"
-
-     caption   = ":"
-    />
-
-    <PongScore
-     position  = "0.51, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.06
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-
-     showleftplayer  = false
-     showrightplayer = true
-     showname        = false
-     showscore       = true
-    />
-
-    <PongScore
-     position  = "0.95, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.06
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "right"
-
-     showleftplayer  = false
-     showrightplayer = true
-     showname        = true
-     showscore       = false
-    />
-  </OverlayGroup>
-</Template>
Index: code/trunk/data/overlays/teamBaseMatchHUD.oxo
===================================================================
--- code/trunk/data/overlays/teamBaseMatchHUD.oxo	(revision 7679)
+++ code/trunk/data/overlays/teamBaseMatchHUD.oxo	(revision 7679)
@@ -0,0 +1,90 @@
+<Template name="TeamBaseMatchHUD">
+  <OverlayGroup name="TeamBaseMatchHUD" scale = "1, 1">
+    <OverlayText
+     position  = "0.2, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 0.5, 0.5, 1.0"
+     align     = "left"
+     caption   = "Red team"
+    />
+
+    <TeamBaseMatchScore
+     position  = "0.37, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 0.8, 0.8, 1.0"
+     align     = "left"
+
+     showleftteam  = true
+     showrightteam = false
+     showbases     = true
+     showscore     = false
+    />
+
+    <TeamBaseMatchScore
+     position  = "0.49, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "1.0, 0.8, 0.8, 1.0"
+     align     = "right"
+
+     showleftteam  = true
+     showrightteam = false
+     showbases     = false
+     showscore     = true
+    />
+
+    <OverlayText
+     position  = "0.505, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "0.8, 0.8, 0.8, 1.0"
+     align     = "center"
+
+     caption   = ":"
+    />
+
+    <TeamBaseMatchScore
+     position  = "0.51, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "0.8, 0.8, 1.0, 1.0"
+     align     = "left"
+
+     showleftteam  = false
+     showrightteam = true
+     showbases     = false
+     showscore     = true
+    />
+
+    <TeamBaseMatchScore
+     position  = "0.63, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "0.8, 0.8, 1.0, 1.0"
+     align     = "right"
+
+     showleftteam  = false
+     showrightteam = true
+     showbases     = true
+     showscore     = false
+    />
+
+    <OverlayText
+     position  = "0.8, 0.05"
+     pickpoint = "0.0, 0.0"
+     font      = "ShareTechMono"
+     textsize  = 0.04
+     colour    = "0.5, 0.5, 1.0, 1.0"
+     align     = "right"
+     caption   = "Blue team"
+    />
+  </OverlayGroup>
+</Template>
Index: code/trunk/data/overlays/teambasematchhud.oxo
===================================================================
--- code/trunk/data/overlays/teambasematchhud.oxo	(revision 7655)
+++ 	(revision )
@@ -1,90 +1,0 @@
-<Template name="TeamBaseMatchHUD">
-  <OverlayGroup name="TeamBaseMatchHUD" scale = "1, 1">
-    <OverlayText
-     position  = "0.2, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 0.5, 0.5, 1.0"
-     align     = "left"
-     caption   = "Red team"
-    />
-
-    <TeamBaseMatchScore
-     position  = "0.37, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 0.8, 0.8, 1.0"
-     align     = "left"
-
-     showleftteam  = true
-     showrightteam = false
-     showbases     = true
-     showscore     = false
-    />
-
-    <TeamBaseMatchScore
-     position  = "0.49, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 0.8, 0.8, 1.0"
-     align     = "right"
-
-     showleftteam  = true
-     showrightteam = false
-     showbases     = false
-     showscore     = true
-    />
-
-    <OverlayText
-     position  = "0.505, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "0.8, 0.8, 0.8, 1.0"
-     align     = "center"
-
-     caption   = ":"
-    />
-
-    <TeamBaseMatchScore
-     position  = "0.51, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "0.8, 0.8, 1.0, 1.0"
-     align     = "left"
-
-     showleftteam  = false
-     showrightteam = true
-     showbases     = false
-     showscore     = true
-    />
-
-    <TeamBaseMatchScore
-     position  = "0.63, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "0.8, 0.8, 1.0, 1.0"
-     align     = "right"
-
-     showleftteam  = false
-     showrightteam = true
-     showbases     = true
-     showscore     = false
-    />
-
-    <OverlayText
-     position  = "0.8, 0.05"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "0.5, 0.5, 1.0, 1.0"
-     align     = "right"
-     caption   = "Blue team"
-    />
-  </OverlayGroup>
-</Template>
Index: code/trunk/data/overlays/underAttackHUD.oxo
===================================================================
--- code/trunk/data/overlays/underAttackHUD.oxo	(revision 7679)
+++ code/trunk/data/overlays/underAttackHUD.oxo	(revision 7679)
@@ -0,0 +1,26 @@
+<Template name="UnderAttackHUD">
+  <OverlayGroup name="UnderAttackHUD" scale = "1, 1">
+    <UnderAttackHealthBar
+     name                 = "HealthBar"
+     background           = "Orxonox/HealthBarBackground"
+     size                 = "0.45, 0.0875"
+     position             = "0.99 , 0.01"
+     pickpoint            = "1, 0"
+     bartexture           = "healthbar_bar.png"
+     textfont             = "VeraMono"
+     textusebarcolour     = true
+     textsize             = 0.039
+     textoffset           = "0.315, 0.05"
+     textpickpoint        = "0, 0"
+     textalign            = "right"
+     correctaspect        = false
+     textcorrectaspect    = false
+     descriptionpickpoint = "0, 0"
+     descriptionoffset    = "0.5, 1"
+    >
+      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
+      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
+      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
+    </UnderAttackHealthBar>
+  </OverlayGroup>
+</Template>
Index: code/trunk/data/overlays/underattackhud.oxo
===================================================================
--- code/trunk/data/overlays/underattackhud.oxo	(revision 7655)
+++ 	(revision )
@@ -1,26 +1,0 @@
-<Template name="UnderAttackHUD">
-  <OverlayGroup name="UnderAttackHUD" scale = "1, 1">
-    <UnderAttackHealthBar
-     name                 = "HealthBar"
-     background           = "Orxonox/HealthBarBackground"
-     size                 = "0.45, 0.0875"
-     position             = "0.99 , 0.01"
-     pickpoint            = "1, 0"
-     bartexture           = "healthbar_bar.png"
-     textfont             = "VeraMono"
-     textusebarcolour     = true
-     textsize             = 0.039
-     textoffset           = "0.315, 0.05"
-     textpickpoint        = "0, 0"
-     textalign            = "right"
-     correctaspect        = false
-     textcorrectaspect    = false
-     descriptionpickpoint = "0, 0"
-     descriptionoffset    = "0.5, 1"
-    >
-      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
-      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
-      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
-    </UnderAttackHealthBar>
-  </OverlayGroup>
-</Template>
